/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "ביטול";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "צור";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "צור קובץ חדש";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "ערוך";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "הזן שם לקובץ החדש:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "קובץ חדש";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Enter the name for the new symbolic link for {0}:";

